 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #666666);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  line-height: 1.2;
  font-size: 1.5rem;
  width: 800px;
  margin: 26px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 81px;
}

.u-section-2 .u-image-1 {
  width: 53px;
  height: 73px;
  margin: 4px auto 0 498px;
}

.u-section-2 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -60px auto 16px 563px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-left: 461px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-left: 405px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 262px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: 354px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-bottom: 60px;
    margin-left: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 13px;
    margin-left: 102px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -58px;
    margin-bottom: 28px;
    margin-left: 168px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 255px;
}

.u-section-3 .u-image-1 {
  width: 159px;
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0 149px;
}

.u-section-3 .u-image-2 {
  width: 159px;
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -169px auto 0 496px;
}

.u-section-3 .u-image-3 {
  width: 159px;
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -155px 130px 0 auto;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  font-family: Rajdhani;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: 700;
  margin: 5px auto 0 186px;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-family: Rajdhani;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  font-weight: 700;
  margin: -28px auto 0;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-family: Rajdhani;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  font-weight: 700;
  margin: -28px 178px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 422px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
    margin-left: 449px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 332px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-left: 367px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -170px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 97px;
    margin-left: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 212px;
    margin-left: 286px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 381px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 58px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: 58px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -435px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 192px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 192px;
    margin-right: auto;
  }
}

.u-block-9fc9-6,
.u-block-9fc9-6:before,
.u-block-9fc9-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-9fc9-6.u-block-9fc9-6.u-block-9fc9-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-9fc9-6 {
  border-color: transparent !important;
}

.u-block-9fc9-6.u-block-9fc9-6.u-block-9fc9-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-9fc9-6 {
  border-color: transparent !important;
}.u-section-4 .u-sheet-1 {
  min-height: 81px;
}

.u-section-4 .u-image-1 {
  width: 53px;
  height: 73px;
  margin: 4px auto 0 498px;
}

.u-section-4 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -60px auto 16px 563px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-left: 461px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    margin-left: 405px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 262px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    margin-left: 354px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-bottom: 60px;
    margin-left: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 13px;
    margin-left: 101px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -58px;
    margin-bottom: 28px;
    margin-left: 167px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 255px;
}

.u-section-5 .u-image-1 {
  width: 159px;
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 31px auto 0 144px;
}

.u-section-5 .u-btn-1 {
  font-size: 1.25rem;
  font-family: Rajdhani;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: 700;
  margin: 5px auto 29px 176px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 165px;
    margin-left: 422px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin-left: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    margin-top: 256px;
    margin-left: 286px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 0;
    margin-left: auto;
    margin-bottom: 40px;
  }
}

.u-block-614a-6,
.u-block-614a-6:before,
.u-block-614a-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-614a-6.u-block-614a-6.u-block-614a-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-614a-6 {
  border-color: transparent !important;
}

.u-block-614a-6.u-block-614a-6.u-block-614a-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-614a-6 {
  border-color: transparent !important;
}.u-section-6 .u-sheet-1 {
  min-height: 81px;
}

.u-section-6 .u-image-1 {
  width: 53px;
  height: 73px;
  margin: 4px auto 0 498px;
}

.u-section-6 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -60px auto 16px 563px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-left: 461px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-left: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    margin-left: 405px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 262px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-left: 354px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-bottom: 60px;
    margin-left: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 11px;
    margin-left: 103px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin: -58px 94px 30px auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 270px;
}

.u-section-7 .u-image-1 {
  width: 159px;
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0 149px;
}

.u-section-7 .u-image-2 {
  width: 159px;
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -169px auto 0 496px;
}

.u-section-7 .u-btn-1 {
  font-size: 1.25rem;
  font-family: Rajdhani;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px auto 0 117px;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-family: Rajdhani;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  font-weight: 700;
  margin: -28px auto 45px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 422px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 20px;
    margin-left: 451px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-bottom: 60px;
    margin-left: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    margin-left: 367px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -85px;
    margin-left: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    margin-top: 212px;
    margin-left: 286px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 381px;
  }

  .u-section-7 .u-btn-2 {
    margin-bottom: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    margin-top: 58px;
    margin-left: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -215px;
    margin-left: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 192px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

.u-block-0aa9-6,
.u-block-0aa9-6:before,
.u-block-0aa9-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-0aa9-6.u-block-0aa9-6.u-block-0aa9-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-0aa9-6 {
  border-color: transparent !important;
}

.u-block-0aa9-6.u-block-0aa9-6.u-block-0aa9-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-0aa9-6 {
  border-color: transparent !important;
}.u-section-8 .u-sheet-1 {
  min-height: 81px;
}

.u-section-8 .u-image-1 {
  width: 53px;
  height: 73px;
  margin: 4px auto 0 498px;
}

.u-section-8 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -60px auto 16px 563px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    margin-left: 461px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
    margin-left: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    margin-left: 405px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 262px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    margin-left: 354px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-bottom: 60px;
    margin-left: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 13px;
    margin-left: 106px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin: -54px 95px 24px auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 256px;
}

.u-section-9 .u-image-1 {
  width: 159px;
  height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 31px auto 0 135px;
}

.u-section-9 .u-btn-1 {
  font-size: 1.25rem;
  font-family: Rajdhani;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-transform: uppercase;
  font-weight: 700;
  margin: 5px auto 31px 95px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 149px;
    margin-left: 422px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-image-1 {
    margin-left: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    margin-top: 216px;
    margin-left: 286px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 0;
    margin-left: auto;
    margin-bottom: 30px;
  }
}

.u-block-a9f1-6,
.u-block-a9f1-6:before,
.u-block-a9f1-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a9f1-6.u-block-a9f1-6.u-block-a9f1-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a9f1-6 {
  border-color: transparent !important;
}

.u-block-a9f1-6.u-block-a9f1-6.u-block-a9f1-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a9f1-6 {
  border-color: transparent !important;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 216px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 178px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 500;
  font-size: 1.875rem;
  margin: 1px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-family: Rajdhani;
  margin: 20px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 178px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-10 .u-social-icons-1 {
  height: 39px;
  min-height: 16px;
  width: 117px;
  min-width: 115px;
  margin: 0 auto;
}

.u-section-10 .u-icon-3 {
  height: 0;
  color: rgb(255, 255, 255) !important;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 156px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-social-icons-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 98px;
  }
}